Source: python-oslo.versionedobjects
Version: 1.17.0-1~u16.04+mos2
Binary:
  - python-oslo.versionedobjects
  - python3-oslo.versionedobjects
  - python-oslo.versionedobjects-doc
  - python-oslo-versionedobjects
  - python-oslo-versionedobjects-doc
Build_time: unknown
Code_project:
  oslo.versionedobjects: 9f33bd4c74949ebe42bffe39c529aa6a1c94e531
  oslo.versionedobjects-build: c8993305233ff92d66b20a3d8ca97dcb20262db1
